package main

import (
    "github.com/joho/godotenv"
    con "minio/minio_connector"
    "fmt"
)


func main() {
	// Загрузка конфигурации из файла .env
	err := godotenv.Load()
	if err != nil {
		log.Fatalf("Ошибка загрузки файла .env: %v", err)
	}

	// Инициализация соединения с Minio
    con.InitMinio()
	minioClient := con.GetMinio()
    fmt.Println(minioClient)
}
